body {
	margin:0;
	padding:0;
	background:#fff;
	font-family: 'Lato';
 }
body a{
	transition:0.5s all;
	font-weight:bold;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}	
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
/*----*/
.bottombanner {
font-size:200%;
font-weight:bold;
text-align:center;
padding:10px;
background-color:#F68616;
width:100%;
color:black;
margin-bottom:35px;
}

.bottombanner span {
margin-right:10px;
}

.banner{
	background-size:cover;
	background-position:center;
}
.bannerform {
	z-index: 2;
    position: absolute;
    margin-top: -35%;
    margin-left: auto;
    margin-right: auto;
    left: 0%;
    width: 100%;
}
.banner-bottom{
	padding: 1em 0;
	background-color: #253061;
	z-index: 4;
	position: absolute;
	margin-top: -4%;
	width: 100%;
	text-align: center;
	color: #FFF;
}
.header{
	padding:1.25em 0;
	background-color: #d9e5f4;	
}
.logo{
	float:left;
}
.logo a{
	display:inline-block;
}
.call-info{
	float:right;
	margin-top: 1em;
}
.call-info ul{
	margin:0;
	padding:0;
}
.call-info ul li{
	display:inline-block;
	float:left;
}

.call-info ul li a{
	color: #D9E5F4;
    font-weight: bold;
    padding: 1em;
    display: inline-block;
    text-decoration: none;
    border-radius: 50px;
    background-color: #253061;
    margin: 0 10px;
	font-size: 1.3em;
}

.call-info ul li a:hover{
	color:#fff;
}
.menu-top{
	padding:1em 0;
	background-color: #253061;
	border-bottom: 3px solid #D9E5F4;
}
.top-menu{
	float:left;
	margin-top:6px;
}
.top-menu ul li{
	display:inline-block;
}
.top-menu ul li a{
	color:#fff;
	font-size:1.2em;
	padding:0em 1em;
	text-decoration:none;
	display:block;
	font-weight:400;
	border-right:1px solid #FFF;
	text-transform: uppercase;
}
.top-menu ul li a:hover{
	color:#d9e5f4;
}
.top-menu ul li:nth-child(5) a{
	border:none;
}
.sing-in{
	float:right;
}
.sing-in ul li{
	display:inline-block;
	float:left;
}
.sing-in ul li a{
	color:#fff;
	font-size:1.1em;
	padding:0em 1em;
	text-transform: uppercase;
	text-decoration:none;
	display:block;
	font-weight:400;
	border-right:1px solid #FFF;
}
.sing-in ul li:nth-child(2) a{
	border:none;
}
.sing-in ul li a:hover{
	color:#d9e5f4;
}
.banner-text{
	margin-top: 1%;
	text-align:center;
}
.banner-text h1{
	font-size:3.2em;
	color:#fff;
	font-weight:800;
	margin-bottom:0.5em;
	font-family: 'Lato', sans-serif;
	text-shadow: 2px 3px black;
}
.banner-text h1 span{
	color:#d9e5f4;
	font-weight:700;
}
.banner-text h1 label{
	font-weight:700;
}

.banner-form form{
	background:rgba(0, 0, 0, 0.36);
	padding:2em;
	width: 75%;
	margin: 0em auto 0 auto;
}
.banner-form form input[type="text"], .banner-form form select {
	width: 24%;
	padding: 12px 14px;
	border: 1px solid #d9e5f4;
	font-size: 1.2em;
	color: #fff;
	outline: none;
	font-weight: 400;
	display:inline-block;
	background:transparent;
	border-left:3px solid #d9e5f4;
	border-radius:3px;
	margin-right:1em;
}
.banner-form form option{
	color: #000;
}
.banner-form form input[type="submit"] {
	width: 20%;
	padding: 14px;
	border: 1px solid #253061;
	font-size: 1.2em;
	color: #fff;
	font-weight: 600;
	background:#0a5caa;
	border-radius:5px;
	transition:0.5s all;
}
.banner-form form input[type="submit"]:hover{
	background:#202277;
}
/*----slider----*/
.img-slider{
}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	bottom: 6%;
	z-index: 999;
	right: 4.5%;
	padding: 0;
	margin: 0;
}
.callbacks_tabs li{
	display:inline-block;
}

.footerlinks a { color: white !important; }
.footerbreak { height:2px; background-color:#efefef; margin-top:-20px; margin-bottom:2px; }
button { 
	transition: border-color 0.3s;
	transition: 0.5s all;
	outline: none;
	background-color:#F7941D; padding:10px; border-radius:10px; color:white; margin-top:15px; font-size:125%; font-weight:bold; 
	}
button:hover { background-color:#253061; }

.parallax-window {
		min-height: 400px;
		background: transparent;
	}
.parallax-window img {
		background-size:cover !important;
	}

	.statewrap { width:784px; margin:auto; text-align:center; max-width:100%; font-size:1.2em; display:none !important; }
	.staterow { width:33.33%; float:left; border-right:1px solid #cccccc; }
	.usmap { padding:5px; padding-left:15px; border-bottom:1px solid #cccccc; }
	
.moblisting, #editform, .trustmobile, .listmobile { display:none; }
	
@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Lato", sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
    .moblisting, .trustmobile { display:block; }
    .showlisting, .trust { display:none; }
}
/*----*/
.callbacks_tabs a{
  display:none;
}
.callbacks_nav {
	 position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 56%;
	left: 11%;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 55px;
	width: 55px;
	background: transparent url("../images/slider-icons.png") no-repeat left top;
	margin-top: -65px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
 	left: auto;
	background-position: right top;
	right: 11%;
}
/*-- //slider --*/
/*--feature--*/
.features{
	padding:4% 0 0; 
}
.feature-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.feature-text  p{
	color:#8e8e8e;
	font-weight:400;
	font-size:1.2em;
	line-height:1.5em;
}
.features-section{
	margin-top:2em;
	display: inline-block;
}

.feature-grid{
	margin-bottom: 2em;
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 10px;
    margin-right: 10px;
    width: 24%;
    min-width:250px;
}
.feature-grid:last-child{
	margin-right: 0px;
}
.feature-grid h3 {
	color:#393939;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
	margin-bottom: 0.5em;
	font-weight: 700;
	margin-top: 1em;
}
.feature-grid p {
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
	width: 100%;
	margin: 1em auto;
}
.feature-grid a{
	padding: 12px 18px;
	border: 1px solid #253061;
	font-size: 1.2em;
	color: #fff;
	outline: none;
	font-weight: 600;
	text-decoration:none;
	background: #253061;
	border-radius: 3px;
	display: inline-block;
}
.feature-grid a:hover{
	background:transparent;
	border: 1px solid #253061;
	color:#000;
}
/*-----*/
.screenshots{
	padding: 6% 0 0;
}
.screen-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.screen-text p{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
}
.box-grids{
	margin-top:3%;
}
.product-pic-info{
	background: #253061;
	display:none;
}
.product-grid:hover div.product-pic-info{
	display:block;
}
.product-pic-info p{
	text-transform:uppercase;
	color:#FFF;
	font-size:1em;
	padding:0.5em 0.8em;
	display:block;
	margin:0;
	font-weight:300;
}
.product-pic img{
	width:100%;
}
.product-grids{
	margin-top: 6%;
	min-height: 190px;
}
/*-----*/
.get-started{
	min-height:400px;
	padding:8% 0;
	color:#fff;
	background-size:cover;
	text-align:center;
}
.get-started h4{
	font-size:1.5em;
	font-family: 'Lato', sans-serif;
	margin-bottom:1em;
	font-weight:600;
}
.get-started h3{
	font-size:2.8em;
	font-weight:600;
	margin-bottom:1em;
	font-family: 'Lato', sans-serif;
}
.get-started a{
	padding: 12px 18px;
	border: 1px solid #253061;
	font-size: 1.2em;
	color: #fff;
	outline: none;
	font-weight: 600;
	text-decoration:none;
	background: #253061;
	border-radius: 3px;
}
.get-started a:hover{
	background:transparent;
	border: 1px solid #253061;
	color:#000;
}
/*-----*/
.contact{
	padding:4% 0 8% 0;
}
.contact-map iframe{
	min-height:300px;
	width:100%;
	border:none;
	margin:1.5em 0 1em;
}
.contact-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.contact-text p{
	color: #8e8e8e;
	  font-weight: 400;
	  font-size: 1.2em;
	  line-height: 1.5em;
}
.contact-form{
	margin-top:3em;
}
.text-box input[type="text"], textarea, .select-ad {
	border: 2px solid #E5E5E5;
	width: 100%;
	padding: 0.85em;
	border-radius: 0.3em;
	margin-bottom: 1.5em;
	color: #858585;
	transition: border-color 0.3s;
	transition: 0.5s all;
	outline: none;
}
.hide-ad {
display:none;
}
.t-ad-block {
		font-size:120%;
}
.t-ad-block input[type="radio"] {
		margin-bottom:20px;
		margin-left:25px;
		margin-right:2px;
}
.t-ad-block input[type="radio"]:first-child {
	margin-left:0px;
}
.extra-block {
display:none;
}
.textarea textarea {
	height: 183px;
	resize: none;
}
.textarea{
	text-align:right;
}
.text-box input[type="submit"] {
	background: #253061;
	border: 1px solid #253061;
	color: #fff;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-size: 1.1em;
	padding: 0.7em 2.5em;
	font-weight:600;
	margin: 0 auto;
	-webkit-appearance: none;
	border-radius: 5px;
	display: inline-block;
}
.text-box input[type="submit"]:hover{
	color:#253061;
	border: 1px solid #253061;
	background:transparent;
}
.text-box input[type="text"]:hover, 
.textarea textarea:hover, 
.text-box input[type="text"]:focus, 
.textarea textarea:focus {
	border-color:#008ed6;
}
/*----*/
.footer{
	background:#253061;
	padding:2em 0;
	text-align:center;
	color:white;
}
.footer a img{
	display:inline-block;
	width: 240px;
}
.copy-right{
	margin-top:1.25em;
}
.copy-right p {
	color: #7f7f7f;
	font-size: 1.1em;
	font-weight:600;
	line-height: 1.5em;
}
.copy-right p a{
	color: #7f7f7f;
}
#toTop {
	position: fixed;
	bottom: 18px;
	right: 1.5%;
	width: 40px;
	height: 40px;
	cursor:pointer;
}
/*----Listing page----*/
.listing{
	padding:4% 0 0; 

}
.listing-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.listing-text  p{
	color:#8e8e8e;
	font-weight:400;
	font-size:1.2em;
	line-height:1.5em;
}

.listing-section{
	margin-top:2em;
}
.listing-grid{
    background-color: #D9E5F4;
    border-radius: 15px;
    border: 3px solid #253061;
    display: inline-block;
	overflow: hidden;
}

.listing-grid h3 {
	color: #393939;
    font-family: 'Lato', sans-serif;
    font-size: 2em;
    margin-bottom: 0.2em;
    font-weight: 700;
    margin-top: 0.5em;
}
.listing-grid p {
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
}
.listing-grid a{
	padding: 12px 18px;
	border: 1px solid #253061;
	font-size: 1.2em;
	color: #fff;
	outline: none;
	font-weight: 600;
	text-decoration:none;
	background: #253061;
	border-radius: 3px;
}
.listing-grid a:hover{
	background:transparent;
	border: 1px solid #253061;
	color:#000;
}
ul.social{
	display: none;
}
ul.social-icons{
	margin: 2em 0 0 0;
	padding:0;
}
ul.social-icons li{
	display:inline-block;
}
ul.social-icons li a{
	color: #D9E5F4;
	font-weight: 300;
	display: inline-block;
	text-decoration: none;
	border-radius: 50px;
	background-color: #253061;
	margin: 0 1px;
    font-size: 1.3em;
    padding: 5px 10px;
    width: 35px;
    height: 35px;
}
ul.social-icons li a:hover{
	color:#253061;
}
.listing-call-info{
	float:right;
}

.listing-call-info ul{
	margin:0;
	padding:0;
}
.listing-call-info ul li{
	display:inline-block;
	float:left;
}

.listing-call-info ul li a{
	color: #D9E5F4;
	font-weight: 300;
	display: inline-block;
	text-decoration: none;
	border-radius: 50px;
	background-color: #253061;
	margin: 0 8px;
	font-size: 1.8em;
	padding: 5px 11px;
    width: 48px;
    height: 48px;
}

.listing-call-info ul li a:hover{
	color:#253061;
}
.listing-header{
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	background-color:#253061;
	
	
}
.listing-header h3 {
color:white;
}

.list-img, .list-text{
	margin: 15px 0;
}

.list-img img {
border-radius:10px;
}

.list-address{
	padding: 20px;
	min-height: 268px;
	background:#FFF;
	background-position:bottom !important;
	background-repeat:no-repeat !important;
}
.add-1{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
/*---FAQs----*/
.faq {
	padding: 4% 0 4% 0;
}
.faq-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}

.faq-text  p{
	color:#8e8e8e;
	font-weight:400;
	font-size:1.2em;
	line-height:1.5em;
}
.faq h3 {
	font-size: 3em;
	color: #201F1F;
	margin-bottom: 0.5em;
}
.faq img{
	width:100%;
}
.faq h5 {
	font-size: 1.8em;
	color: #000;
	margin: .6em 0 0;
	line-height: 1.3em;
}
.faq p {
	font-size: 1em;
	color: #8D8D8D;
	line-height: 1.8em;
	margin: .5em 0 1em;
}
/*---Listing Form ---*/
.listform{
	padding:4% 0 8% 0;
}
.listform-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.listform-text p{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
}
.list-form{
	margin-top:3em;
}

.list-form input[type="text"], 
.list-form input[type="url"], 
.list-form input[type="file"], 
.list-form select, 
.list-form textarea {
	border: 2px solid #cccccc;
	width: 100%;
	padding: 0.85em;
	border-radius: 0.3em;
	margin-bottom: 1.5em;
	transition: border-color 0.3s;
	transition: 0.5s all;
	outline: none;
}

.textarea {
	height: 152px;
	resize: none;
    text-align: left;
}

.list-form input[type="submit"] {
	background: #253061;
	border: 1px solid #253061;
	color: #fff;
	transition: 0.5s all;
	font-size: 1.1em;
	padding: 0.7em 2.5em;
	font-weight:600;
	margin: 0 auto;
	-webkit-appearance: none;
	border-radius: 5px;
}
.list-form input[type="submit"]:hover{
	color:#253061;
	border: 1px solid #253061;
	background:transparent;
}
.list-form input[type="text"]:hover, .list-form input[type="url"]:hover, 
.list-form input[type="file"]:hover, 
.list-form textarea:hover, 
.list-form input[type="text"]:focus, .list-form input[type="url"]:focus, 
.list-form input[type="file"]:focus, 
.list-form textarea:focus {
border-color:#008ed6;
}
/*-- Terms and Conditions ---*/
.terms{
	padding:4% 0 8% 0;
}

.terms-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.terms-text p, .terms-content p{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.terms-content{
	margin-top: 3em;
}
.terms-content h4{
	color:#393939;
	font-size: 1.2em;
	padding-bottom:0.5em;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:800;
}
  
.terms-content ul{ margin: 15px 0 22px 0px;}

.terms-content ul li {
    list-style-type: disc;
    margin: 0 0 5px 0;
    padding: 0 0 5px 10px;
    line-height: 1.5em;
    font-size:110%;
}
/*----Advertise---*/
.advertise{
	padding:4% 0 4% 0;
}

.advertise-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:500;
}
.advertise-text p{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
}
.advertise-form{
	margin-top:3em;
}
.advertise-form input[type="submit"] {
	background: #253061;
	border: 1px solid #253061;
	color: #fff;
	transition: 0.5s all;
	font-size: 1.1em;
	padding: 0.7em 2.5em;
	font-weight:600;
	margin: 0 auto;
	-webkit-appearance: none;
	border-radius: 5px;
}
.advertise-form input[type="submit"]:hover{
	color:#253061;
	border: 1px solid #253061;
	background:transparent;
}
/*--icon--*/
.icon{
	padding: 4% 0;
}

.icon-text h3{
	color:#393939;
	font-size:2.5em;
	font-family: 'Lato', sans-serif;
	background:url(../images/line.png) no-repeat 50% 100%;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-weight:800;
}
.icon-text p{
	color: #8e8e8e;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
}
.icon-conter{
	margin-top:3em;
	display: inline-block;
}
.icon-conter ul{
	list-style-type: none;
}
.icon-conter ul li{
	float: left;
	border: 1px solid #858585;
	margin: 0.8%;
	position: relative;
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	-moz-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #ccc;
	width: 15%;
	border-radius:15px;
	transition:0.3s all linear;
	filter:brightness(1.5);
}
.icon-conter ul li img {
border-radius:15px 15px 0px 0px;
}
/* Caption Common Style */
.icon-conter ul li .caption {
	background-color: rgba(37,48,97,0.8);
	color: #fff;
	border-radius:0px 0px 15px 15px;
	transition: all 300ms ease-out;
	font-size:1.1em;
	font-weight:500;
	font-family:"Lato";
}


/** Caption 1: Simple **/
.icon-conter ul li .simple-caption {
	display: block;
	text-align: center;
	padding:6px;
	letter-spacing:0.6px;
	cursor:pointer;
}
.icon-conter ul li:hover {
filter:brightness(1);
}
/** Simple Caption :hover Behaviour 
.icon-conter ul li:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}**/
/* Spacing
------------------------------------------------------------------------------------- */
.nospace{margin:0; padding:0; list-style:none;}
.btmspace-0{margin-bottom:0px;}
.btmspace-10{margin-bottom:10px;}
.btmspace-15{margin-bottom:15px;}
.btmspace-30{margin-bottom:30px;}
.btmspace-40{margin-bottom:40px;}
.btmspace-50{margin-bottom:50px;}
.btmspace-80{margin-bottom:80px;}

.topspace-5{margin-top:5px;}
.topspace-10{margin-top:10px;}
.topspace-15{margin-top:15px;}
.topspace-30{margin-top:30px;}
.topspace-50{margin-top:50px;}

.inspace-0{padding:0px;}
.inspace-5{padding:5px;}
.inspace-10{padding:10px;}
.inspace-15{padding:15px;}
.inspace-30{padding:30px;}
.inspace-50{padding:50px;}
.inspace-80{padding:80px;}

.inline *{display:inline-block;}
.inline *:last-child{margin-right:0;}

/*----responsive-menu-start---*/
@media(max-width:1024px){

.logo { text-align:center; width:100%; }
.call-info, .sing-in { display:none; }
.top-menu { text-align:center; width:100%;  font-size:125%; font-weight:bold; }
.world .col-md-6 { float:left; width:48% !important; }

.top-menu ul li a {
  font-size: 1em;
}
.banner-text h1 {
  font-size: 3em;
} 
.bannerform {
    margin-top: -35%;
}
.banner-bottom {
    margin-top: -5%;
}
.banner-bottom h1{
    font-size: 2em;
}
.banner-form form {
	width: 75%;
}
.banner-form form input[type="text"] {
  padding: 10px 14px;
  font-size: 1em;
}
.banner-form form input[type="submit"] {
  width: 18%;
  padding: 10px 14px;
  font-size: 1em;
}
.feature-grid{
    width: 23.88%;
}
.feature-text h3,.screen-text h3,.contact-text h3{
  font-size: 2.2em;
}
.feature-grid p {
  font-size: 1.1em;
  width: 100%;
}
.screen-text p,.contact-text p{
font-size:1.1em;
}

.get-started h4 {
  font-size: 1.2em;
}
.get-started h3 {
  font-size: 2.4em;
}
.get-started a {
  padding: 10px 21px;
  font-size: 1em;
}
.get-started {
  min-height: 265px;
} 
.list-img{
   width: 40%;
    float: left;
}
.list-text {
    width: 60%;
    float: right;
}

ul.social-icons{
	display:none;
}
ul.social{
	display: block;
    padding: 0%;
    margin: 2% 0;
}
ul.social li {
    display: inline-block;
}
ul.social li a {
    color: #D9E5F4;
    font-weight: 300;
    display: inline-block;
    text-decoration: none;
    border-radius: 50px;
    background-color: #253061;
    margin: 0 2px;
    font-size: 2em;
    padding: 10px 12px;
    width: 50px;
    height: 50px;
}
ul.social li a:hover{
	color:#253061;
}
.list-address{
	width: 100%;
	min-height: 145px;
	display: inline-block;
}
.add-1{
	width: 33%;
	float: left;
}
.icon-conter ul li{
	width: 23%;
}
  }
@media(max-width:991px){
.banner-bottom {
    margin-top: -6%;
}
.feature-grid{
    width: 49%;
    float: left;
    margin-right: 14px;
	padding: 14px;
}
.feature-grid:nth-child(2),.feature-grid:nth-child(4){
	margin-right:0em;
}
.list-img{
   width: 40%;
    float: left;
}
.list-text {
    width: 60%;
    float: right;
}
.list-address{
	min-height: 138px;
}
ul.social-icons{
	display:block;
	margin-top: 15%;
}
ul.social{
	display: none;
}
.name{
	float:left;
}
.number{
	float: right;
}
.add-1{
	width: 50%;
	float: left;
}
}
@media (max-width: 840px){
ul.social{
	display: none;
}
ul.social-icons{
	display:block;
}
}
@media (max-width: 768px){

.col-sm-3 { width:25%; float:left; margin-bottom:15px; }
.statewrap { display:block !important; }
.fullmap { display:none; }

.top-menu ul li a {
  padding: 0em 0.5em 0em 0.5em;
}
.banner-form form {
    width: 95%;
}
.banner-text h1 {
  font-size: 2.5em;
}
.banner-form form input[type="text"], .banner-form form select  {
  padding: 7px 14px;
  font-size: 0.9em;
  width: 37%;
  }

.banner-form form input[type="submit"] {
  width: 20%;
  padding: 8px 14px;
  font-size: 0.9em;
}

.banner-bottom {
    margin-top: -7%;
}
.feature-text h3, .screen-text h3, .contact-text h3 {
  font-size: 2em;
}
.feature-text p {
  font-size: 1em;
}
.feature-grid h3 {
  font-size: 1.2em;
} 
.feature-grid p {
  font-size: 1em;
  width: 100%;
}
.get-started h4 {
  font-size: 1em;
}
.get-started h3 {
  font-size: 2.2em;
}
.get-started a {
  padding: 9px 21px;
  font-size: 0.9em;
}
.get-started {
  min-height: 203px;
}
.text-box,.textarea {
  width: 50%;
  float: left;
}
.contact .text-box, .contact.textarea {
  width: 100%;
  float: none;
}
.text-box input[type="text"], .textarea textarea {
	font-size:0.9em;
  padding: 0.7em;
}
.textarea input[type="submit"] {
  font-size: 1em;
  padding: 0.6em 2.5em;
}
.textarea textarea {
  height: 157px;
}
.advertise .col-md-6 { width:100%; }
}
@media(max-width: 745px){
.listmobile { display:block; }
.list { display:none; }
.feature-grid{
	width: 48%;
    float: left;
    margin-right: 15px;
    padding: 15px;
}
.feature-grid:nth-child(2),.feature-grid:nth-child(4){
	margin-right:0em;
}
.banner-bottom h1 {
    font-size: 1.8em;
	line-height: 1;
}
.name{
	float:left;
	text-align: center;
    width: 100%;
}
.number{
	float: right;
	display:none;
}
}
@media (max-width: 640px){
.col-sm-3 { width:50%; float:left; margin-bottom:15px; }
.listing-grid { width:90%; margin-left:5%; }

.top-menu ul li a {
  padding: 0.5em 0.5em 0em 0.5em;
}
span.menu:before {
	content: url(../images/nav-icon.png);
	cursor: pointer;		
}
.call-info, .sing-in {
    display: none;
}
.logo {
    float: none;
    text-align: center;
}
.top-menu {
	width: 100%;
	float: right;
	margin: 0%;
}
.top-menu  ul{
	display:none;
}
.top-menu  ul li {
	font-size: 12px;
	display:inline-block;
	width: 100%;
}
.top-menu ul li a {
	padding: 10px;
    font-size: 15px;
    width: 100%;
    border-bottom: 1px solid #D9E5F4;
    border-right: none;
}
 span.menu{
	display:block;
	float:none;
	margin: 7px 8px 0px 0;
}
.top-menu  ul{
	margin: 0;
	z-index: 999;
	position: relative;
	width: 96%;
	text-align: center;
	top: 17%;
	left: 2%;
	margin-top:6%;
}
.top-menu  ul li a:hover{
	color:#050e12;
	background:rgba(1, 153, 230, 0.9);
}

.bannerform {
    margin-top: -40%;
}
.banner-bottom h1 {
    font-size: 1.5em;
}
.banner-text h1 {
  font-size: 2.1em;
}
.banner-text {
  margin-top: 4%;
  }
.banner-form form {
  padding: 1.5em;
  width: 95%;
}
.banner-bottom {
    margin-top: -8%;
}
.banner-form form input[type="text"] {
  padding: 6px 14px;
  font-size: 0.85em;
  width: 24%;
}
.banner-form form input[type="submit"] {
  width: 19%;
  padding: 6px 14px;
  font-size: 0.85em;
}
.feature-text p {
  font-size: 0.9em;
}
.feature-text h3, .screen-text h3, .contact-text h3 {
  font-size: 1.8em;
}
.feature-grid h3 {
  font-size: 1.1em;
}
.feature-grid p {
  font-size: 0.9em;
  overflow: hidden;
  height: 57px;
}
.screen-text p,.contact-text p {
  font-size: 1em;
}
.listing-grid{
	text-align: center;
}
.list-img,
.list-text,
.name,
.number,
.add-1{
	width: 100%;
	float: none;
}

.name {
padding-top:5px;
}

ul.social-icons{
	display:block;
	margin-top:10px;
}
ul.social{
	display: none;
}

.icon-conter ul li {
    width: 31%;
}

.span-show {
display:none;
}

}
@media (max-width: 480px){

.bottombanner { display:none; }

span.menu {
	margin: 3px 8px 0px 0;
}
.banner-text h1 {
	font-size: 1.8em;
	line-height: 1;
	margin-bottom: 0.3em;
}

.banner-bottom h1 {
    font-size: 1em;
    line-height: 1;
}
.bannerform {
    margin-top: -40%;
}
.banner-bottom {
    margin-top: -9%;
}
.banner-form form input[type="text"], .banner-form form select {
	width: 47%;
	margin-bottom: 1em;
}
.banner-form form input[type="text"]:nth-child(2), 
.banner-form form select:nth-child(2) {
	margin-right:0%;
}
.banner-form form input[type="submit"] {
	width: 46%;
    margin: 0 25%;
}
.banner-form form {
	padding: 1em;
}
.features-section {
    text-align: center;
}
.feature-grid {
	width: 80%;
	padding: 15px;
	margin:0 0 2em;
	float: none;
}
.feature-grid:nth-child(4){
	margin-bottom: 0em;
}
.feature-text h3, .screen-text h3,.contact-text h3 {
font-size: 1.5em;
}
.product-grids {
    min-height: 350px;
}
.get-started h3 {
font-size: 1.4em;
}
.get-started a {
padding: 7px 19px;
font-size: 0.85em;
}
.get-started h4 {
font-size: 0.85em;
}
.get-started {
min-height: 162px;
}
.contact-form {
margin-top: 2em;
}
.text-box, .textarea {
width: 100%;
padding: 0;
}
.textarea {
text-align: center;
}

.icon-conter ul li {
    width: 47.16%;
}
}
@media (max-width: 320px){
.col-sm-3 { width:100%; float:none; text-align:center; margin-bottom:15px; }
.banner-bottom {
    display: none;
}
.bannerform {
    z-index: 0;
    position: relative;
    top: 0;
    margin-top: 0;
    background: #95A8C0;
	padding: 15px;
}
.banner-text h1 {
	font-size: 1.5em;
	color: #000;
}

.banner-form form input[type="text"], .banner-form form select {
	width: 100%;
	margin-right:0;
}
.banner-form form {
	padding: 0.6em;
	text-align: center;
	margin: 1em auto 0 auto;
	background: none;
}
.banner-text {
	margin-top: 1%;
}
.logo {
	width: 50%;
}
.banner {
	min-height: 360px;
	max-height: 0px;
}
.feature-grid {
	width: 100%;
	padding: 15px;
	margin-bottom:2em;
	float: none;
}
.feature-grid:nth-child(4){
	margin-bottom: 0em;
}
.product-grids {
    min-height: 200px;
}
.screen-text p,.contact-text p {
	font-size: 0.9em;
	overflow: hidden;
	height: 18px;
}
.get-started h4 {
	font-size: 0.8em;
}
.get-started h3 {
	font-size: 1.2em;
	line-height: 1.3em;
}
.get-started a {
	padding: 5px 14px;
	font-size: 0.8em;
}
.textarea textarea {
	height: 115px;
}
.textarea input[type="submit"] {
	font-size: 0.9em;
	padding: 0.5em 2.5em;
}
.footer a img{
	background-size:100%;
	width: 75%;
	color:white;
}
.copy-right {
	margin-top: 0.5em;
}
.icon-conter ul li {
    width: 100%;
    margin: 3%;
}
}

.myhover:hover {
 transform: scale(1.05,1.05);
}

input,textarea { color:black !important; }
input[type="submit"] { color:white !important; }


.header, .footer {
background: rgb(2,0,36);
background: linear-gradient(270deg, rgba(2,0,36,1) 0%, rgba(23,9,121,0.7235936610972514) 30%, rgba(0,212,255,1) 100%), url('../images/header-bg.jpg');
}
.footer {
background-size:contain;
background-position:center;
}
.menu-top, .bottombanner {
    background: rgb(131,58,180);
    background: linear-gradient(90deg, rgb(0 154 223) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    color:white;
}
.copy-right p {
color:#c9e1ef;
}
.top-menu ul li a {
    font-size: 1.1em;
    font-weight: 800;
    border-right: 1px solid #ffd2ca;
    letter-spacing: 1.3px;
}
.footerlinks {
background-color:#aeaeff69;
padding:10px;
border-radius:10px;
display:inline-block;
}
.footerlinks a {
padding-right:12px;
padding-left:12px;
}
.listing-grid {
    background-color: #f9f9f9;
    border-radius: 12px;
    border: 12px solid #0e3262;
    padding: 18px;
    background: linear-gradient(to right, #FFFFFF, #e5e5e5);
    
    border: 12px solid #0e326200;
    border-top: 1px solid #dbd3d3;
    border-bottom: 2px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    
}
.listing-header {
    background-color: #253061;
    background-image: linear-gradient( 96.5deg,  rgba(39,103,187,1) 10.4%, rgb(8 40 82) 87.7% );
}
.list-address {
    background: #e5e5e55e;
}
.listing-text  p {
    color: #fffafa;
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.5em;
    background: #0f3363;
    padding: 10px 40px;
    display: inline-block;
    border-radius: 10px;
    margin-bottom:5px;
}
.listing-text h3 {
    background: none;
    padding-bottom: 0.5em;
    margin-bottom: 0;
    font-weight: 800;
}
table {
    background-color: #d6dfff !important;
}
.banner-form form {
    padding: 2em;
    width: 85%;
    margin: 0em auto 0 auto;
    box-shadow: 3px 3px 8px 0px rgb(0 0 0 / 75%);
}
.logo {
    /* background: #ffffff57; */
    padding: 10px;
    margin-left:10px;
    border-radius: 15px;
}
.logo img {
max-width:300px;
}
.ftr-logo img {
transition:3s all linear;
filter: invert(1) brightness(2);
}
.custom-bg {
background: linear-gradient(270deg, rgba(2, 0, 36, 1) 0%, rgba(23, 9, 121, 0.7235936610972514) 30%, rgb(0 109 187) 100%), url(../images/header-bg.jpg);
}
.slogan {
font-size:24px;
font-weight:800;
}
.banner-form form input[type="text"], .banner-form form select {
    border: 4px solid #253062;
    border: 2px solid #280707;
    font-size: 1.5em;
    outline:0;
    font-weight: 700;
    border-radius: 0;
    color: #00125e;
}
.banner-form form {
    background: #03a9f4;
background: linear-gradient( 
183deg, rgb(255 255 255) 0%, rgb(155 166 175) 50%, rgb(245 245 245) 100%);
border-radius:15px;
    }
.top-menu ul li a{
	font-size:1.2em;
}
.add-notice {
background-color:#e1e1e1;
padding:8px 20px;
max-width:450px;
margin:auto;
border-radius:10px;
}
.listing-fees {
font-size:60px;
}
.listing-duration {
font-size:20px;
color:gray;
}
.add-pricing {
background-color:white;
padding:25px;
max-width:400px;
margin:auto;
border-radius:10px;
box-shadow: 1px 4px 0px 8px #cfcfcf;
}
.f-800 {
font-weight:800 !important;
}
.add-form-div {
max-width:700px;
margin:auto;
}
.form-details-header {
text-align:center;
color:#959595;
font-size:21px;
margin-top:12px;
margin-bottom:20px;
font-weight:700;
letter-spacing:0.3px;
text-transform:uppercase;
}

.listform {
background-color: #f3f3f3d9;
background-image: url('../images/add-bg.jpg');
background-blend-mode: overlay;
background-size: cover;
}

.banner-footer {
text-align:center;
margin-top:30px;
margin-bottom:45px;
}

.advertise-form {
max-width:840px;
margin:auto;
margin-top:40px;
}

.prices .price-head {
font-size:125%;
font-weight:700;
padding:6px;
}

.prices thead {
background:#486cbb;
color:white;
}

.contact-form {
max-width:420px;
margin:auto;
margin-top:30px;
}

.number {
text-align:right !important;
}

.address-grid {
font-weight:600;
margin-bottom:10px;
}

.listing-grid {
padding-bottom:0px;
}

.add-1 {
font-size:1.1em !important;
color:#524242 !important;
}

.listing-grid p {
    color: #6e6e6e;
    font-size: 1.1em;
    line-height: 1.6em;
    text-align:left;
}

.listing-call-info ul li a,
.listing-grid a,
ul.social-icons li a {
color:white;
background-color: #2058a1;
}

ul.social-icons li a {
    border-radius: 0;
    background-color: transparent !important;
    margin: 2px;
    padding: 0;
    width: 30px;
    height: 30px;
    border: 0;
}

ul.social-icons li a:hover {
border:0;
}

ul.social-icons li img {
transition:0.2s linear all;
}

ul.social-icons li a:hover img {
filter:saturate(0);
transform: scale(1.05);
}

.sub-bg p {
background-image: linear-gradient( 
96.5deg, rgba(39,103,187,1) 10.4%, rgb(8 40 82) 87.7% );
}

.list-form input[type="submit"],
.advertise-form input[type="submit"],
.text-box input[type="submit"] {
    background: #486cbb;
}

.list-form input[type="submit"]:hover,
.advertise-form input[type="submit"]:hover,
.text-box input[type="submit"]:hover {
background:#253061 !important;
}

.top-menu ul li a:hover {
    color: #e9e9e9;
}

.banner-footer img {
width:728px;
}

.list-overview {
min-height:145px;
}

.editButton {
padding: 10px 30px;
border:0;
background-color:#486cbb;
}


.sponsored .listing-header {
border-bottom:3px solid #a99375;
background: linear-gradient(to right, #FFFFFF, #e6d9c7);
background-image: linear-gradient( 270deg, rgb(185 162 130) 10.4%, rgb(97 80 55) 87.7% );
}

.sponsored .listing-call-info ul li a,
.sponsored .listing-grid a,
.sponsored ul.social-icons li a {
    background-color: #584c3c;
}

@media(max-width:1200px){
.top-menu ul li a {
letter-spacing:0px;
font-size: 1.1em;
}
}

@media (max-width: 1024px) {
.logo {
float:none;
max-width:300px;
margin:auto;
text-align:center;
}
.top-menu {
font-size: 100%;
margin-top:0px;
}
.top-menu ul li a {
letter-spacing:1.3px;
}
.banner-form form {
    width: 90%;
}
.add-form-div, .advertise-form {
max-width:420px;
margin:auto;
margin-top:30px;
}
.list-address {
display:none;
}
.listing-grid {
padding-bottom:10px;
}
}
@media (max-width: 768px) {
.top-menu ul li a {
    padding: 0em 0.5em 0em 0.5em;
}
.rslides {
display:none;
}
.bannerform {
	position:relative;
	z-index:0;
	margin-top:0px;
	padding-top:20px;
	padding-bottom:40px;
	background-image:url('../images/banner.jpg');
	background-size:cover;
	background-position:center;
}
.banner-form form {
    width: 75%;
    max-width:400px;
}
.banner-form form input[type="text"], .banner-form form select {
    width: 100%;
    margin-bottom:10px;
}
.banner-form form input[type="submit"] {
    width: 100%;
    font-size: 1.25em;
}
}
@media (max-width: 640px) {
.top-menu ul li a {
    padding: 1em;
    border-right: 0;
}
.bottombanner {
font-size:140%;
}
}


select {
  -webkit-appearance: none;
  appearance: none;
}

.point {
  position: absolute;
  margin-left:-60px;
  margin-top:18px;
  font-size:18px;
}

.select-ad {
background-color:transparent;
}
.ad-point {
	z-index:-1;
    position: absolute;
    margin-left: 360px;
    margin-top: -54px;
    font-size: 14px;
    filter: brightness(2);
}

.ad-point-2 {
	position:relative;
	z-index:-1;
	float: right;
	margin-right: 15px;
	margin-top: -54px;
	filter: brightness(2);
}

.preview-ad, .submit-ad {
	width: 100%;
    text-align: center;
    background: #195ea6;
    color: white !important;
    font-size: 125%;
    padding: 8px;
    border-radius: 3px;
    border: 0;
    cursor:pointer;
}

.submit-ad {
	max-width:300px;
	margin:auto;
}

@media (max-width: 800px) {
.price-clear {
clear:both;
}

.point {
  position: relative;
}

.ad-point {
margin-left: 360px;
}
}

.icon-row {
margin-top:2em;
display:block;
}

.citylist li {
	padding: 10px;
    text-align: center;
    background: #01426a;
    color: white;
    font-size:120%;
    cursor:pointer;
    }

.citylist a {
color:white;
font-weight:normal;
text-decoration:none;
}

.city-center {
    width: 25% !important;
    margin: auto !important;
    float: none !important;
    margin-bottom:1% !important;
}

.top-banner {
width:468px;
}

.bottom-banner {
width:728px;
}

.payment-message {
border:1px solid black;
padding:12px;
text-align:center;
width:96%;
max-width:800px;
margin:auto;
margin-top:20px;
background-color:#efefef;
color:black;
}
input::placeholder, textarea::placeholder, select:invalid {
color:#555555;
}
.company-name a {
background-color:transparent;
padding:0;
border:0;
}
.company-name a:hover {
border:0;
color:#cddff6;
}

@media (max-width: 600px) {
.footer a img {
    width: 160px;
    padding-top: 1em;
}

.listing-text h3 {
    font-size: 2em;
}

.listing-text h3 p {
display:none;
}
}

@media (max-width: 480px) {
    .banner-form form input[type="submit"] {
        margin: 0;
    }
    
    .textarea {
    	text-align:left;
    }
}

/*
.header, .footer {
    background: rgb(2,0,36);
    background: linear-gradient(270deg, rgba(2, 0, 36, 1) 0%, rgb(9 61 121 / 72%) 30%, rgb(140 225 255) 100%), url(../images/header-bg.jpg);
}

.header, .footer {
    background: rgb(2,0,36);
    background: linear-gradient(270deg, rgba(2, 0, 36, 1) 0%, rgb(9 61 121 / 72%) 30%, rgb(0 0 0) 100%), url(../images/header-bg.jpg);
}

.header, .footer {
    background: rgb(2,0,36);
    background: linear-gradient(270deg, rgba(2, 0, 36, 1) 0%, rgba(23, 9, 121, 0.7235936610972514) 30%, rgb(0 109 187) 100%), url(../images/header-bg.jpg);
}
*/
 